收藏
回答

经典蓝牙的支持

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 需求 蓝牙 客户端 6.5.3 1.02

- 对于经典蓝牙设备的支持


- 是否有计划支持经典蓝牙设备?


最后一次编辑于  2019-01-05
回答关注问题邀请回答
收藏

3 个回答

  • 小程序技术专员-june
    小程序技术专员-june
    2019-01-09

    我们考虑一下,但是短期内是不太可能支持上的。

    2019-01-09
    赞同
    回复
  • 大师兄
    大师兄
    01-07

    什么时候能支持经典蓝牙 。。。。。。。。。。等到花儿都谢啦

    01-07
    赞同
    回复
  • 阿里山
    阿里山
    2019-11-08

    期待支持经典蓝牙

    2019-11-08
    赞同
    回复
登录 后发表内容